baseURL = 'https://birdcat.online/'
languageCode = 'en-us'
title = 'birdcat dot online'
theme = 'aviary'

[[menus.main]]
name = 'home'
pageRef = '/home'
weight = 10

[[menus.main]]
name = 'about'
pageRef = '/about'
weight = 20

[[menus.main]]
name = 'characters'
pageRef = '/characters'
weight = 30

[[menus.main]]
name = 'artwork'
pageRef = '/artwork'
weight = 40

[[menus.main]]
name = 'writing'
pageRef = '/writing'
weight = 50

[[menus.main]]
name = 'music'
pageRef = '/music'
weight = 60

[[menus.main]]
name = 'links'
pageRef = '/links'
weight = 70

enableGitInfo = true

[frontmatter]
date = ["date", "publishDate", "lastmod"]
lastmod = ["lastmod", ":git", "date", "publishDate"]
